/*======= index.html =======*/
#page1 .col-1 {width:306px; margin-right:39px;}
#page1 .col-2 {width:573px;}
#page1 .sub_col-1 {width:402px; margin-right:57px}
#page1 .sub_col-2 {width:170px;}
#page1 .sub_col-3 {width:260px; margin-right:73px}
#page1 .sub_col-4 {width:246px;}
/*=========================*/
/*======= index-1.html =======*/
#page2 #content {padding-top:34px}
#page2 .col-1 {width:290px; margin-right:40px;}
#page2 .col-2 {width:290px; margin-right:40px}
#page2 .col-3 {width:290px;}
#page2 .row .col-1 {width:326px; margin-right:48px;}
#page2 .row .col-2 {width:605px; margin:0}
/*=========================*/
/*======= index-2.html =======*/
#page3 .col-1 {width:267px; margin-right:19px; margin-left:11px}
#page3 .col-2 {width:662px; padding-top:20px}
#page3 .sub_col-1 {width:602px; margin-right:27px}
#page3 .sub_col-3 {width:260px; margin-right:73px}
#page3 .sub_col-4 {width:246px;}
/* #page3 .colums {background: url(images/line.gif) repeat-y 0% 0%; padding-left:33px;}
#page3 .colums3 {background: url(images/line.gif) repeat-y 325px 0%; padding-left:33px;} */
/*=========================*/
/*======= index-3.html =======*/
#page4 .col-1 {width:267px; margin-right:19px; margin-left:11px}
#page4 .col-2 {width:662px; padding-top:20px}
#page4 .sub_col-1 {width:602px; margin-right:27px}
#page4 .sub_col-3 {width:260px; margin-right:73px}
#page4 .sub_col-4 {width:270px;}
/* #page4 .colums {background: url(images/line.gif) repeat-y 0% 0%; padding-left:33px;}
#page4 .colums3 {background: url(images/line.gif) repeat-y 295px 0%;} */
/*========================*/
/*======= index-4.html =======*/
#page5 .col-1 {width:272px; margin-right:24px; margin-left:28px}
#page5 .col-2 {width:487px;}
/*=========================*/
/*======= index-5.html =======*/
#page6 .col-1 {width:267px; margin-right:19px; margin-left:11px}
#page6 .col-2 {width:662px; padding-top:20px}
#page6 .sub_col-1 {width:602px; margin-right:37px}
#page6 .sub_col-2 {width:170px;}
#page6 .sub_col-3 {width:260px; margin-right:73px}
#page6 .sub_col-4 {width:246px;}
/* #page6 .colums {background: url(images/line.gif) repeat-y 0% 0%; padding-left:33px;}
#page6 .colums2 {background: url(images/line.gif) repeat-y 455px 0%;}
#page6 .colums3 {background: url(images/line.gif) repeat-y 325px 0%; padding-left:33px;} */
/*=========================*/
/*======= index-7.html =======*/
#page8 .col-1 {width:267px; margin-right:19px; margin-left:11px}
#page8 .col-2 {width:662px; padding-top:20px}
#page8 .colums { padding-left:33px;}
/*=========================*/

